# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Wed Sep  6 18:00:14 2023
location: https://re-grades-02.exp.synchrotron-soleil.fr/data/diffraction/Al.cif-farhie-20230906-180014
date: Wed Sep  6 18:00:14 2023
user_ip:  [172.28.3.246]
user_id: farhie
energy: 16.99

